@import './base.css';
#app {
    max-width: 1280px;
    margin: 0 auto;
    padding: 2rem;
    font-weight: normal;
}

@media (hover: hover) {
    a:hover {
        background-color: hsla(160, 100%, 37%, 0.2);
    }
}

@media (min-width: 1024px) {
    .vue {
        margin: auto;
    }
    #app {
        display: flex;
        flex-direction: column;
        height: 100vh;
    }
}